<?xml version="1.0"?>
<deviceconfiguration xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
 <fileversion>0.36</fileversion>
 <link key="Forms">https://devicecapabilities.jabra.com/v4/deviceconfiguration/24F6/form?type=01-77&amp;firmwareVersion=1.5.0</link>
 <link key="Localizedtext">https://devicecapabilities.jabra.com/v4/deviceconfiguration/24F6/localizedtext?type=01-77&amp;firmwareVersion=1.5.0</link>
 <link key="GnpDefinition">https://devicecapabilities.jabra.com/v4/deviceconfiguration/24F6/gnpdefinition</link>
 <link key="Image">https://devicecapabilities.jabra.com/v4/product/24F6/image?type=01-77</link>
 <link key="Thumbnail">https://devicecapabilities.jabra.com/v4/product/24F6/thumbnail80?type=01-77</link>
 <link key="Image1280">https://devicecapabilities.jabra.com/v4/product/24F6/image1280?type=01-77</link>
</deviceconfiguration>
